--- opencdk10-0.6.6.orig/m4/libgcrypt.m4
+++ opencdk10-0.6.6/m4/libgcrypt.m4
@@ -89,7 +89,7 @@
              AC_MSG_RESULT(okay)
            else
              ok=no
-             AC_MSG_RESULT([does not match. want=$req_libgcrypt_api got=$tmp])
+             AC_MSG_RESULT([does not match (want=$req_libgcrypt_api got=$tmp)])
            fi
         fi
      fi
--- opencdk10-0.6.6.orig/debian/libopencdk10-dev.docs
+++ opencdk10-0.6.6/debian/libopencdk10-dev.docs
@@ -0,0 +1,6 @@
+NEWS
+README
+AUTHORS
+THANKS
+TODO
+doc/opencdk-api.html
--- opencdk10-0.6.6.orig/debian/watch
+++ opencdk10-0.6.6/debian/watch
@@ -0,0 +1,2 @@
+version=3
+http://josefsson.org/gnutls/releases/opencdk/opencdk-(.*)\.tar\.bz2 debian uupdate
--- opencdk10-0.6.6.orig/debian/control
+++ opencdk10-0.6.6/debian/control
@@ -0,1 +1,77 @@
+Source: opencdk10
+Priority: optional
+Section: libs
+Maintainer: Jeremiah C. Foster <jeremiah@maemo.org>
+Build-Depends: debhelper (>> 5.0.0), libgcrypt11-dev (>= 1.2.0), zlib1g-dev, cdbs, autotools-dev
+Standards-Version: 3.7.2
+
+Package: libopencdk10
+Priority: important
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}
+Conflicts: libopencdk4 (= 0.4.3-1), libopencdk8.11
+Replaces: libopencdk4 (= 0.4.3-1)
+Description: Open Crypto Development Kit (OpenCDK) (runtime)
+ This library provides functions to handle basic parts of the OpenPGP
+ message format.
+ .
+ The aim of the library is *not* to replace any available PGP version.
+ There will be no real support for key management (sign, revoke, alter
+ preferences, ...) and some other parts are only rudimentarily
+ available. The main purpose is to handle and understand OpenPGP
+ packets and to execute basic operations on them. For example to
+ encrypt/decrypt or to sign/verify keys and some packet routines.
+ .
+ Because of the fact that sensitive data is being handled, the
+ library doesn't contain any real cryptographic code. The libgcrypt
+ package is used for all crypto routines.
+ .
+ This package contains the runtime library for OpenCDK.
+
+Package: libopencdk10-dev
+Section: libdevel
+Architecture: any
+Depends: libopencdk10 (= ${Source-Version}), libgcrypt11-dev
+Provides: libopencdk-dev
+Conflicts: libopencdk-dev, libopencdk8.11-dev
+Description: Open Crypto Development Kit (OpenCDK) (development files)
+ This library provides functions to handle basic parts of the OpenPGP
+ message format.
+ .
+ The aim of the library is *not* to replace any available PGP version.
+ There will be no real support for key management (sign, revoke, alter
+ preferences, ...) and some other parts are only rudimentarily
+ available. The main purpose is to handle and understand OpenPGP
+ packets and to execute basic operations on them. For example to
+ encrypt/decrypt or to sign/verify keys and some packet routines.
+ .
+ Because of the fact that sensitive data is being handled, the
+ library doesn't contain any real cryptographic code. The libgcrypt
+ package is used for all crypto routines.
+ .
+ This package contains the development files: headers and static
+ library.
+
+Package: libopencdk10-dbg
+Priority: extra
+Section: libdevel
+Architecture: any
+Depends: libopencdk10 (= ${Source-Version})
+Description: Open Crypto Development Kit (OpenCDK) (development files)
+ This library provides functions to handle basic parts of the OpenPGP
+ message format.
+ .
+ The aim of the library is *not* to replace any available PGP version.
+ There will be no real support for key management (sign, revoke, alter
+ preferences, ...) and some other parts are only rudimentarily
+ available. The main purpose is to handle and understand OpenPGP
+ packets and to execute basic operations on them. For example to
+ encrypt/decrypt or to sign/verify keys and some packet routines.
+ .
+ Because of the fact that sensitive data is being handled, the
+ library doesn't contain any real cryptographic code. The libgcrypt
+ package is used for all crypto routines.
+ .
+ This package contains symbol files for debugging.
--- opencdk10-0.6.6.orig/debian/opencdk-config.1
+++ opencdk10-0.6.6/debian/opencdk-config.1
@@ -0,0 +1,48 @@
+.TH OPENCDK 1 "30 June 2002" Version 0.2.0
+.SH NAME
+opencdk\-config \- script to get information about the installed version of OpenCDK
+.SH SYNOPSIS
+.B  opencdk\-config [\-\-prefix\fI[=DIR]\fP] [\-\-exec\-prefix\fI[=DIR]\fP] [\-\-version] [\-\-libs] [\-\-cflags] [LIBRARIES]
+.SH DESCRIPTION
+.PP
+\fIopencdk\-config\fP is a tool that is used to configure to determine
+the compiler and linker flags that should be used to compile
+and link programs that use \fIOpenCDK\fP. It is also used internally
+to the .m4 macros for GNU autoconf that are included with \fIOpenCDK\fP.
+.
+.SH OPTIONS
+.l
+\fIopencdk\-config\fP accepts the following options:
+.TP 8
+.B  \-\-version
+Print the currently installed version of \fIOpenCDK\fP on the standard output.
+.TP 8
+.B  \-\-libs
+Print the linker flags that are necessary to link a \fIOpenCDK\fP program.
+.TP 8
+.B  \-\-cflags
+Print the compiler flags that are necessary to compile a \fIOpenCDK\fP program.
+.TP 8
+.B  \-\-prefix=PREFIX
+If specified, use PREFIX instead of the installation prefix that \fIOpenCDK\fP
+was built with when computing the output for the \-\-cflags and
+\-\-libs options. This option is also used for the exec prefix
+if \-\-exec\-prefix was not specified. This option must be specified
+before any \-\-libs or \-\-cflags options.
+.TP 8
+.B  \-\-exec\-prefix=PREFIX
+If specified, use PREFIX instead of the installation exec prefix that
+\fIOpenCDK\fP was built with when computing the output for the \-\-cflags
+and \-\-libs options.  This option must be specified before any
+\-\-libs or \-\-cflags options.
+.SH SEE ALSO
+.BR libgcrypt\-config (1), libgnutls\-config (1)
+.SH COPYRIGHT
+Copyright \(co  1998 Owen Taylor, modified for opencdk by Ivo
+Timmermans, 2002.
+
+Permission to use, copy, modify, and distribute this software and its
+documentation for any purpose and without fee is hereby granted,
+provided that the above copyright notice appear in all copies and that
+both that copyright notice and this permission notice appear in
+supporting documentation.
--- opencdk10-0.6.6.orig/debian/libopencdk10-dev.install
+++ opencdk10-0.6.6/debian/libopencdk10-dev.install
@@ -0,0 +1,7 @@
+debian/tmp/usr/lib/*.so usr/lib
+debian/tmp/usr/lib/*.la usr/lib
+debian/tmp/usr/lib/*.a usr/lib
+debian/tmp/usr/include usr
+debian/tmp/usr/bin/opencdk-config usr/bin
+src/opencdk.m4 usr/share/aclocal
+debian/tmp/usr/lib/pkgconfig/*.pc usr/lib/pkgconfig
--- opencdk10-0.6.6.orig/debian/libopencdk10.docs
+++ opencdk10-0.6.6/debian/libopencdk10.docs
@@ -0,0 +1,4 @@
+NEWS
+README
+THANKS
+TODO
--- opencdk10-0.6.6.orig/debian/rules
+++ opencdk10-0.6.6/debian/rules
@@ -0,0 +1,39 @@
+#! /usr/bin/make -f
+# Build the opencdk10 package for Debian.
+
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/simple-patchsys.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS = --enable-ld-version-script
+DEB_MAKE_CHECK_TARGET = check
+DEB_DH_STRIP_ARGS = --dbg-package=libopencdk10-dbg
+DEB_DH_MAKESHLIBS_ARGS_libopencdk10 := -V 'libopencdk10 (>=0.6.5)'
+
+
+clean::
+	dh_testdir
+	dh_testroot
+	rm -f build-stamp configure-stamp
+
+	mkdir -p m4
+	test -r /usr/share/aclocal/libgcrypt.m4 && \
+		cp -f /usr/share/aclocal/libgcrypt.m4 m4 || \
+		test -r m4/libgcrypt.m4
+
+	if test -f ltmain.sh ; then touch ltmain.sh; else libtoolize -c --force --automake; mv l*.m4 m4; fi
+	if test -f aclocal.m4 ; then touch aclocal.m4; else aclocal-1.9 -I m4; fi
+	if test -f config.h.in ; then touch config.h.in; else autoheader2.50; fi
+	if test -f Makefile.in ; then find . -name Makefile.in -exec touch {} \; ;\
+		else automake-1.9 --gnu --copy --add-missing; fi
+
+	if test -f configure ; then touch configure; else autoconf2.50 -I . ; fi
+	-rm -rf autom4te.cache
+
+	-$(MAKE) clean
+
+	dh_clean
+
+common-build-arch common-build-indep:: doc/opencdk-api.html
+doc/opencdk-api.html:
+	$(MAKE) -C doc opencdk-api.html
--- opencdk10-0.6.6.orig/debian/compat
+++ opencdk10-0.6.6/debian/compat
@@ -0,0 +1 @@
+5
--- opencdk10-0.6.6.orig/debian/libopencdk10-dev.manpages
+++ opencdk10-0.6.6/debian/libopencdk10-dev.manpages
@@ -0,0 +1 @@
+debian/opencdk-config.1
--- opencdk10-0.6.6.orig/debian/libopencdk10.install
+++ opencdk10-0.6.6/debian/libopencdk10.install
@@ -0,0 +1 @@
+debian/tmp/usr/lib/*.so.* usr/lib
--- opencdk10-0.6.6.orig/debian/changelog
+++ opencdk10-0.6.6/debian/changelog
@@ -0,0 +1,335 @@
+opencdk10 (0.6.6-1maemo1) unstable; urgency=low
+
+  * Rebuild for maemo
+
+ -- Johan Bilien <jobi@via.ecp.fr>  Sun, 16 Mar 2008 12:44:19 +0200
+
+opencdk10 (0.6.6-1) unstable; urgency=low
+
+  * New upstream version.
+
+ -- Andreas Metzler <ametzler@debian.org>  Sat,  1 Dec 2007 11:13:08 +0100
+
+opencdk10 (0.6.5-1) unstable; urgency=low
+
+  * New upstream version.
+
+ -- Andreas Metzler <ametzler@debian.org>  Sun, 28 Oct 2007 10:15:33 +0100
+
+opencdk10 (0.6.4-1) unstable; urgency=low
+
+  * New upstream version.
+
+ -- Andreas Metzler <ametzler@debian.org>  Sun, 17 Jun 2007 07:47:58 +0200
+
+opencdk10 (0.6.3-1) unstable; urgency=low
+
+  * New upstream version.
+  * Bump shlibs.
+  * Upload to unstable.
+  * Drop debian/patches/12_bump.symbol.version.diff.
+
+ -- Andreas Metzler <ametzler@debian.org>  Sat,  9 Jun 2007 10:27:14 +0200
+
+opencdk10 (0.6.1-1) experimental; urgency=low
+
+  * New upstream version. Bumped soname
+  * Clean up build-depends and depends.
+  * Pulled from CVS:
+    - 12_bump.symbol.version.diff set to symbol version to OPENCDK_6 instead
+      of OPENCDK_5.
+
+ -- Andreas Metzler <ametzler@debian.org>  Fri, 18 May 2007 18:23:08 +0200
+
+opencdk8 (0.5.13-2) unstable; urgency=low
+
+  * Upload to unstable.
+  * Strip opencdk-config --libs of stuff only needed for static linking.
+    (Closes: #375816)
+  * Switch to debhelper v5 mode.
+
+ -- Andreas Metzler <ametzler@debian.org>  Sun,  8 Apr 2007 18:19:48 +0200
+
+opencdk8 (0.5.13-1) experimental; urgency=low
+
+  * New upstream version.
+  * Bump shlibs since new interfaces have been added (cdk_pubkey_to_sexp and
+    cdk_seckey_to_sexp).
+
+ -- Andreas Metzler <ametzler@debian.org>  Sat,  3 Feb 2007 12:28:37 +0100
+
+opencdk8 (0.5.11-1) experimental; urgency=low
+
+  [ Andreas Metzler ]
+  * New upstream version. Uploaded to experimenal, because we are frozen.
+  * Drop patches/01-libz.patch patches/02-keylist-doublefree.patch as they
+    were pulled from upstream.
+  * New upstream includes pkgconfig support, ship it.
+
+ -- Andreas Metzler <ametzler@debian.org>  Sun, 22 Oct 2006 18:59:48 +0200
+
+opencdk8 (0.5.9-2) unstable; urgency=low
+
+  [ Andreas Metzler ]
+  * Add a watchfile.
+  * Pulled from 0.5.10: Fix doublefree in keylist.c.
+
+ -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Oct 2006 13:32:46 +0200
+
+opencdk8 (0.5.9-1) unstable; urgency=low
+
+  [ James Westby ]
+  * New upstream release.
+  * Added patch from upstream to fix a bug found by Andreas in the output of
+    opencdk-config (01-libz.patch).
+
+  [ Andreas Metzler ]
+  * Sync Priority and Section with override file.
+
+ -- Andreas Metzler <ametzler@debian.org>  Sun,  6 Aug 2006 16:45:50 +0200
+
+opencdk8 (0.5.8-1) unstable; urgency=low
+
+  [ Andreas Metzler ]
+  * New (and probably last) upstream version (symbol versioning re-merged
+    upstream)
+  * [paranoia] bump shlibs.
+  * New maintainer team. Thanks, Matthias for all the work you did.
+  * Set maintainer to alioth mailinglist.
+  * Update debian/copyright and include actual copyright statements.
+  * clean packaging against upstream tarball. Set
+    DEB_CONFIGURE_EXTRA_FLAGS = --enable-ld-version-script
+    to force versioning of symbols, instead of patching ./configure.in.
+    (closes: #368299)
+  * Set DEB_MAKE_CHECK_TARGET = check to run included testsuite.
+  * Drop code for updating config.guess/config.sub from debian/rules, as cdbs
+    handles this. Build-Depend on autotools-dev.
+  * Drop debian/*post* debian/*pre* as they only contained #DEBHELPER# and
+    exit 0.
+  * Drop debian/*files, dh_movefiles is not used.
+  * Drop debian/*.dirs; dh_* will generate the necessary directories.
+  * Standards-Version: 3.7.2, no changes required.
+
+ -- Andreas Metzler <ametzler@debian.org>  Sat, 24 Jun 2006 09:06:09 +0200
+
+opencdk8 (0.5.7-2) unstable; urgency=low
+
+  * Revert the library rename (caused by a bad merge)
+    Closes: #318331: Library package doesn't include the library.
+    Sorry about that -- it worked locally :-/
+  * Correct interfacing to gcrypt with respect to RSA keys
+    Closes: #316397: OpenCDK mishandles RSA signature-only
+                     and encryption-only keys
+    Thanks to Daniel A. Nagy <nagydani@fazekas.hu>
+  * Updated Standards-Version: to 3.6.2; no changes.
+
+ -- Matthias Urlichs <smurf@debian.org>  Thu, 14 Jul 2005 09:13:18 +0200
+
+opencdk8 (0.5.7-1) unstable; urgency=low
+
+  * New Upstream version.
+  * Fix FTBFS when /usr/share/misc/config.sub etc. does not exist.
+
+ -- Matthias Urlichs <smurf@debian.org>  Fri,  8 Jul 2005 21:04:38 +0200
+
+opencdk8 (0.5.5-10) unstable; urgency=medium
+
+  * Switch to gcrypt11, as debootstrap now includes it.
+    - Closes: #263683
+  * Add -dbg package. (This time for real.)
+
+ -- Matthias Urlichs <smurf@debian.org>  Fri,  6 Aug 2004 19:54:48 +0200
+
+opencdk8 (0.5.5-8sarge1) testing; urgency=low
+
+  * T-P-U upload.
+  * Fix underquoted AC_DEFUN definition in opencdk.m4.
+    - Closes: #254124
+  * Switch to gcrypt11, as debootstrap now includes it.
+
+ -- Matthias Urlichs <smurf@debian.org>  Sun,  8 Aug 2004 18:01:32 +0200
+
+opencdk8 (0.5.5-8) unstable; urgency=high
+
+  * Temporarily removed -dbg package.
+    - Prevent build dependency problems for packages using gnutls11.
+      - opencdk8 got stuck in NEW while gnutls passed. :-/
+
+ -- Matthias Urlichs <smurf@debian.org>  Mon, 26 Jul 2004 20:15:50 +0200
+
+opencdk8 (0.5.5-7) unstable; urgency=high
+
+  * Include *working* debugging package. Duh.
+  * Build against gcrypt7 until gcrypt11 is included in d-i
+  * removed dependency of -dev package on other -dev packages
+    - no longer needed when using libtool
+    - make gnutls11 buildable
+
+ -- Matthias Urlichs <smurf@debian.org>  Sat, 24 Jul 2004 23:43:31 +0200
+
+opencdk8 (0.5.5-6) experimental; urgency=low
+
+  * Include debugging package.
+  * Build against gcrypt11.
+
+ -- Matthias Urlichs <smurf@debian.org>  Wed, 21 Jul 2004 17:04:29 +0200
+
+opencdk8 (0.5.5-4) unstable; urgency=low
+
+  * Install doc-base pointer to HTML documentation.
+    - Was missing.
+    - Closes:#220541 (which refers to a *bad* filename, but still ...)
+
+ -- Matthias Urlichs <smurf@debian.org>  Mon, 12 Jul 2004 12:40:53 +0200
+
+opencdk8 (0.5.5-3) unstable; urgency=medium
+
+  * -dev also depended on libgcrypt11. Sorry about that. :-/
+
+ -- Matthias Urlichs <smurf@debian.org>  Sun, 11 Jul 2004 07:10:11 +0200
+
+opencdk8 (0.5.5-2) unstable; urgency=medium
+
+  * opencdk8 0.5.5-1 includes versioned symbols and therefore packages linked
+    against it will not work with earlier versions of the library. Bump shlibs
+    to generate correct dependencies.
+    - Thanks to Andreas Metzler <ametzler@debian.org>
+    - Closes: #258552
+  * Don't depend on libgcrypt11! The release team won't like that. At all.
+    - Thanks to Andreas Metzler <ametzler@debian.org>
+
+ -- Matthias Urlichs <smurf@debian.org>  Sat, 10 Jul 2004 13:47:17 +0200
+
+opencdk8 (0.5.5-1) unstable; urgency=low
+
+  * Update to new Upstream version
+  * depend on debhelper >> 4.1
+
+ -- Matthias Urlichs <smurf@debian.org>  Wed,  7 Jul 2004 20:40:31 +0200
+
+opencdk8 (0.5.4-0.2) experimental; urgency=low
+
+  * Taken over from Ivo Timmermans.
+
+ -- Matthias Urlichs <smurf@debian.org>  Wed,  7 Jul 2004 18:33:25 +0200
+
+opencdk8 (0.5.4-0.1) unstable; urgency=low
+
+  * Update to new Upstream version.
+
+ -- Matthias Urlichs <smurf@debian.org>  Wed, 18 Feb 2004 06:20:25 +0100
+
+opencdk8 (0.5.3-1) unstable; urgency=low
+
+  * New upstream release.
+  * debian/control: Changed libgcrypt-dev dependencies to libgcrypt7-dev.
+
+ -- Ivo Timmermans <ivo@debian.org>  Sun, 23 Nov 2003 15:24:55 +0100
+
+opencdk8 (0.5.1-1) unstable; urgency=low
+
+  * New upstream version.
+  * Source renamed to opencdk8, binary packages libopencdk8-dev and
+    libopencdk8.
+  * debian/control:
+      - Updated Standards-Version;
+      - Added cdbs to build dependencies.
+  * debian/rules: Rewritten to use cdbs.
+
+ -- Ivo Timmermans <ivo@debian.org>  Fri, 24 Oct 2003 16:06:11 +0200
+
+opencdk6 (0.4.5-2) unstable; urgency=low
+
+  * debian/control: Corrected debhelper build dependency.
+    (Closes: #205320)
+
+ -- Ivo Timmermans <ivo@debian.org>  Fri, 29 Aug 2003 14:10:36 +0200
+
+opencdk6 (0.4.5-1) unstable; urgency=low
+
+  * New upstream release.
+
+ -- Ivo Timmermans <ivo@debian.org>  Sat, 15 Feb 2003 18:20:17 +0100
+
+opencdk6 (0.4.3-3) unstable; urgency=high
+
+  * src/read-packet.c: Include fix for a potential DoS:
+        Don't use the packet size for allocation but only the name
+        length. This bug fix prevents denial of service attacks
+        because it was possible to allocate large memory blocks when
+        the packet is very long.
+
+ -- Ivo Timmermans <ivo@debian.org>  Mon, 10 Feb 2003 23:38:08 +0100
+
+opencdk6 (0.4.3-2) unstable; urgency=low
+
+  * Source renamed to opencdk6, binary packages libopencdk6-dev and
+    libopencdk6.
+
+ -- Ivo Timmermans <ivo@debian.org>  Tue,  4 Feb 2003 18:09:32 +0100
+
+opencdk (0.4.3-1) unstable; urgency=low
+
+  * New upstream release.
+  * debian/control: Tighten up debhelper build-dependency.
+    (Closes: #179207)
+
+ -- Ivo Timmermans <ivo@debian.org>  Mon,  3 Feb 2003 16:02:40 +0100
+
+opencdk (0.4.2-1) unstable; urgency=low
+
+  * New upstream release.
+
+ -- Ivo Timmermans <ivo@debian.org>  Fri, 17 Jan 2003 12:53:18 +0100
+
+opencdk (0.4.0-1) unstable; urgency=low
+
+  * New upstream release.
+  * debian/rules: Really install opencdk-api.html.
+
+ -- Ivo Timmermans <ivo@debian.org>  Sun,  8 Dec 2002 23:52:52 +0100
+
+opencdk (0.3.4-1) unstable; urgency=low
+
+  * New upstream release.
+  * debian/control:
+      - Fixed typo in package description.  (Closes: #169381)
+      - Build depend on libgcrypt-dev >= 1.1.8-2.  (Closes: #172014)
+      - libopencdk-dev depends on libgcrypt-dev.
+  * debian/libopencdk-dev.doc-base: New file.
+
+ -- Ivo Timmermans <ivo@debian.org>  Sat,  7 Dec 2002 13:19:03 +0100
+
+opencdk (0.3.2-2) unstable; urgency=low
+
+  * debian/control: libopencdk-dev depends on libpopt-dev.
+
+ -- Ivo Timmermans <ivo@debian.org>  Mon, 18 Nov 2002 22:24:04 +0100
+
+opencdk (0.3.2-1) unstable; urgency=low
+
+  * New upstream release.
+  * debian/copyright: Remove superfluous upstream authors.
+  * debian/control: Fix descriptions.  (Closes: #166535)
+
+ -- Ivo Timmermans <ivo@debian.org>  Mon, 11 Nov 2002 19:40:23 +0100
+
+opencdk (0.3.1-1) unstable; urgency=low
+
+  * New upstream release.
+  * debian/control:
+      - Rename libopencdk0 to libopencdk1.
+      - Update Standards-Version.
+      - Added libpopt-dev to build dependencies.
+  * debian/rules:
+      - New target maintainerclean.
+      - Support noopt/nostrip.
+
+ -- Ivo Timmermans <ivo@debian.org>  Sat,  2 Nov 2002 23:02:34 +0100
+
+opencdk (0.2.0-1) unstable; urgency=low
+
+  * Initial Release. (Closes: 150103)
+
+ -- Ivo Timmermans <ivo@debian.org>  Sun, 30 Jun 2002 13:01:09 +0200
+
--- opencdk10-0.6.6.orig/debian/copyright
+++ opencdk10-0.6.6/debian/copyright
@@ -0,0 +1,29 @@
+This package was debianized by Ivo Timmermans <ivo@debian.org> on
+Sun, 30 Jun 2002 12:43:22 +0200.
+It was later taken over by Matthias Urlichs <smurf@debian.org> and is now
+maintained by Andreas Metzler <ametzler@debian.org> Eric Dorland
+<eric@debian.org>, James Westby <jw+debian@jameswestby.net>
+
+It was downloaded from http://josefsson.org/gnutls/releases/opencdk/
+
+Upstream Author: Timo Schulz <twoaday@freakmail.de>
+
+Copyright:
+
+ *        Copyright (C) 2001, 2002, 2003, 2007 Timo Schulz
+ *        Copyright (C) 1998, 1999, 2000, 2001 Free Software Foundation, Inc.
+ *
+ * This file is part of OpenCDK.
+ *
+ * OpenCDK is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * OpenCDK is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+
+On Debian GNU/Linux systems, the complete text of the GNU General Public
+License can be found in /usr/share/common-licenses/GPL.
--- opencdk10-0.6.6.orig/debian/libopencdk10-dev.doc-base
+++ opencdk10-0.6.6/debian/libopencdk10-dev.doc-base
@@ -0,0 +1,16 @@
+Document: opencdk
+Title: opencdk
+Abstract:  The OpenCDK library provides functions to handle basic parts
+ of the OpenPGP message format.
+ .
+ The aim of the library is *not* to replace any available PGP version.
+ There is no real support for key management (sign, revoke, alter
+ preferences, ...) and some other parts are only rudimentarily
+ available. The main purpose is to handle and understand OpenPGP
+ packets and to execute basic operations on them. For example, to
+ encrypt/decrypt or to sign/verify keys, and some packet routines.
+Section: Apps/programming
+
+Format: html
+Index: /usr/share/doc/libopencdk10-dev/opencdk-api.html
+Files: /usr/share/doc/libopencdk10-dev/opencdk-api.html*
--- opencdk10-0.6.6.orig/debian/patches/10_lessdeps.diff
+++ opencdk10-0.6.6/debian/patches/10_lessdeps.diff
@@ -0,0 +1,13 @@
+diff -Nur opencdk10-0.6.3.org/src/opencdk-config.in opencdk10-0.6.3/src/opencdk-config.in
+--- opencdk10-0.6.3.org/src/opencdk-config.in	2007-06-06 18:32:05.000000000 +0200
++++ opencdk10-0.6.3/src/opencdk-config.in	2007-06-09 13:08:41.000000000 +0200
+@@ -14,7 +14,8 @@
+ exec_prefix=@exec_prefix@
+ exec_prefix_set=no
+ 
+-opencdk_libs="@LIBOPENCDK_LIBS@"
++# opencdk_libs="@LIBOPENCDK_LIBS@"
++opencdk_libs="-lopencdk"
+ opencdk_cflags="@LIBOPENCDK_CFLAGS@"
+ 
+ usage()
